Bug 242781 - textproc/sigil: Update to 1.0.0
Summary: textproc/sigil: Update to 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-12-21 19:30 UTC by Jonathan Chen
Modified: 2019-12-26 05:54 UTC (History)
1 user (show)

See Also:


Attachments
1.0.0 update (1.73 KB, patch)
2019-12-21 19:30 UTC, Jonathan Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Chen 2019-12-21 19:30:25 UTC
Created attachment 210116 [details]
1.0.0 update

Update to sigil 1.0.0.

Release Notes: https://sigil-ebook.com/2019/12/17/sigil-1-0-0-release/
Comment 1 commit-hook freebsd_committer 2019-12-26 05:52:47 UTC
A commit references this bug:

Author: fernape
Date: Thu Dec 26 05:52:38 UTC 2019
New revision: 520891
URL: https://svnweb.freebsd.org/changeset/ports/520891

Log:
  textproc/sigil: update to 1.0.0

  ChangeLog: https://sigil-ebook.com/2019/12/17/sigil-1-0-0-release/

  PR:	242781
  Submitted by:	jonc@chen.org.nz (maintainer)

Changes:
  head/textproc/sigil/Makefile
  head/textproc/sigil/distinfo
  head/textproc/sigil/pkg-plist
Comment 2 Fernando Apesteguía freebsd_committer 2019-12-26 05:54:08 UTC
Committed,

Thanks!